org.bdgenomics.adam.rdd

# contig

#### package contig

Visibility

1. Public
2. All

### Type Members

1. #### case class NucleotideContigFragmentRDD(rdd: RDD[NucleotideContigFragment], sequences: SequenceDictionary) extends AvroGenomicRDD[NucleotideContigFragment, NucleotideContigFragmentRDD] with ReferenceFile with Product with Serializable

   A wrapper class for RDD[NucleotideContigFragment].

### Ungrouped